Support » Plugin: Google Sheets Integration for Caldera Forms » Can’t write to Google Sheet

  • I get this error on all attempts to write to a google sheet.

    I have refreshed the authorization, so I know that much works.

    [ERROR_MSG] => Error in Google Request
    [TRACE_STK] => #0 /home/davidgs/public_html/newbeginnings/wp-content/plugins/cf-google-sheets/lib/asimlqt/php-google-spreadsheet-client/src/Google/Spreadsheet/DefaultServiceRequest.php(146): Google\Spreadsheet\DefaultServiceRequest->execute(Resource id #601)
    #1 /home/davidgs/public_html/newbeginnings/wp-content/plugins/cf-google-sheets/lib/asimlqt/php-google-spreadsheet-client/src/Google/Spreadsheet/CellFeed.php(123): Google\Spreadsheet\DefaultServiceRequest->post(‘https://spreads…&#8217;, ‘\n <e…’)
    #2 /home/davidgs/public_html/newbeginnings/wp-content/plugins/cf-google-sheets/lib/google-sheets.php(106): Google\Spreadsheet\CellFeed->editCell(1, 27, ‘charges’)
    #3 /home/davidgs/public_html/newbeginnings/wp-content/plugins/cf-google-sheets/includes/class-cfgs-service.php(106): cfgooglesheet->add_row(Array, true)
    #4 [internal function]: Cfgs_Connector_Service->cfgs_publish(Array, Array, ‘_cf_process_5db…’)
    #5 /home/davidgs/public_html/newbeginnings/wp-content/plugins/caldera-forms/classes/core.php(3425): call_user_func_array(Array, Array)
    #6 /home/davidgs/public_html/newbeginnings/wp-content/plugins/caldera-forms/classes/core.php(5203): Caldera_Forms::process_submission()
    #7 /home/davidgs/public_html/newbeginnings/wp-content/plugins/caldera-forms/classes/core.php(3821): Caldera_Forms::process_form_via_post()
    #8 [internal function]: Caldera_Forms->cf_init_system(”)
    #9 /home/davidgs/public_html/newbeginnings/wp-includes/class-wp-hook.php(286): call_user_func_array(Array, Array)
    #10 /home/davidgs/public_html/newbeginnings/wp-includes/class-wp-hook.php(310): WP_Hook->apply_filters(”, Array)
    #11 /home/davidgs/public_html/newbeginnings/wp-includes/plugin.php(465): WP_Hook->do_action(Array)
    #12 /home/davidgs/public_html/newbeginnings/wp-settings.php(546): do_action(‘wp_loaded’)
    #13 /home/davidgs/public_html/newbeginnings/wp-config.php(90): require_once(‘/home/davidgs/p…’)
    #14 /home/davidgs/public_html/newbeginnings/wp-load.php(37): require_once(‘/home/davidgs/p…’)
    #15 /home/davidgs/public_html/newbeginnings/wp-blog-header.php(13): require_once(‘/home/davidgs/p…’)
    #16 /home/davidgs/public_html/newbeginnings/index.php(17): require(‘/home/davidgs/p…’)
    #17 {main}
    )

Viewing 1 replies (of 1 total)
  • I rolled back to v1.4 and it works again. Apparently v1.5 is no longer available for download, but 1.4 works. Hopefully 1.6 can get fixed.

    dg

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.